## org.python.core
Class SyspathJavaLoader

    java.lang.Object
      java.lang.ClassLoader
          org.python.core.SyspathJavaLoader

    public class SyspathJavaLoader

extends ClassLoader

Constructor Summary
`SyspathJavaLoader(ClassLoader parent)`

Method Summary

Methods inherited from class java.lang.ClassLoader
`clearAssertionStatus, getParent, getResource, getResourceAsStream, getResources, getSystemClassLoader, getSystemResource, getSystemResourceAsStream, getSystemResources, loadClass, setClassAssertionStatus, setDefaultAssertionStatus, setPackageAssertionStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SyspathJavaLoader

    public SyspathJavaLoader(ClassLoader parent)

Jython homepage